{
"id":"lmd",
"type":"bible",
"name":"Lumun",
"nameEnglish":"Lumun: Lumun (Bible)",
"hasLemma":false,
"redistributable":false,
"abbr":"lmd",
"dir":"ltr",
"lang":"lmd",
"country":"Sudan",
"countries":["SD"],
"allcountries":["SD"],
"langNameEnglish":"Lumun",
"langName":"Lumun",
"fontClass":"dejavu_serif"
}
